[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.NBChanging

NBChanging - method for dealing with the process for change in a NoteBook.

## Declaration

Source position: comctrls.pp line 766

`protected procedure TTabControlNoteBookStrings.NBChanging(`
`Sender: TObject;`
`var AllowChange: Boolean`
`); virtual;`